version: '3.7'

services:
    mc_srv:
        restart: unless-stopped
        build:
            context: .
            dockerfile: Dockerfile
        ports:
            - 25565:25565
            - 25575:25575
            - 8123:8123
        volumes:
            - ${PWD}/world:/mc-server/world

